* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
body{
	margin: 0;
	font-family: "Helvetica Neue","microsoft yahei",Helvetica,Arial,sans-serif;
	font-size: 16px;
	color: #333;
	background: #fff url(../images/lgj2_01.jpg) no-repeat center top;
}
input,textarea,select
{
	font-family:"Microsoft YaHei",Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	outline:none;
	padding:0;
	border-radius: 0;
	font-size: 16px;
}
h1,h2,h3,h4,h5,h6,i,em,strong{
	margin: 0;
	padding: 0;
	font-weight:normal;
	font-style: normal;
	font-size: 100%;
}
table{
	border-collapse:collapse;
}
img{
	border:none;
	max-width: 100%;
}
dl,dd,dt,p{
	padding: 0;
	margin: 0;
}
a,a:link {
	text-decoration: none;
	color:#333;
}
ul, li {
	padding: 0;
	margin: 0;
	list-style-type:none;
}
.fl {
	float: left;
}
.fr{
	float: right;
}
.clearfix:before, .clearfix:after { 
	content:"";
	display:table;  
 }
.clearfix:after {
	clear:both;
 }
.clearfix {
	*zoom:1;
 }
.wrap{
    width: 1200px;
    margin: 0 auto;
}
.slh{
	display: block;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.list-ul li{
	line-height: 36px;
	height: 36px;
	position: relative;
	padding-left: 15px;
}
.list-ul li:before{
	position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #dcdcdc;
    left: 0;
    top: 16px;
}
.list-ul li:hover:before{
	background: #bf0404;
}
.list-ul li a{
	float: left;
	width: 70%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}
.list-ul li span{
	float: right;
	font-size: 14px;
	color: #666;
}
.list-ul li:hover a{
	color: #bf0404;
}
.mtop10{
	margin-top: 10px;
}
.mtop20{
	margin-top: 20px;
}
.mbot20{
	margin-bottom: 20px;
}
.main{
	width: 1200px;
	margin: 0 auto 25px;
	padding: 0;
}
.laf1{
	padding-top: 26px;
}
.laf1 img{
	display: block;
}
.laf2{
	overflow: hidden;
	margin-top: 29px;
}
.laf2-1{
	float: left;
	width: 550px;
}
.laf2-2{
	float: right;
	width: 620px;
	margin-left:28px;
	padding: 20px;
	background-color: rgba(255,255,255,.6);
}
.laf2-2 h1{ background-color: #fff; height: 80px; padding: 0 20px;}
.laf2-2 h1 a{
	font-weight: bold;
	color: #333;
	font-size: 22px;
	line-height: 80px;
}
.laf2-2 p{
	line-height: 30px;
	text-indent: 2em;
	padding: 15px 20px 18px;
	background-color: #fff;
	border-bottom: 1px dashed #d2d2d2;
}
.laf2-2 p a{
	color: #fd583d;
}
.la-ul{
	padding-top: 5px;
}
.la-ul li{
	height: 48px;
	line-height: 48px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #e1e1e1;
	
}
.la-ul li a:before{
	content: "";
	position: absolute;
	left: 0;
	top: 21px;
	width: 6px;
	height: 6px;
	background-color: #cc2826;
}
.la-ul li a{
	float: left;
	width: 80%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #333;
	position: relative;
	transition: .2s;
	padding-left: 18px;
	font-size: 18px;
}
.la-ul li span{
	float: right;
	font-size: 14px;
	color: #999;
}
.la-ul li:hover a{
	color: #333;
	margin-left: 5px;
}
.la-ul li a:hover:before{
	background-color: #cc2826;
}
.laf3{
	margin-top: 29px;
	overflow: hidden;
}
.laf3-1{
	float: left;
	width: 600px;
	padding: 0 20px;
}
.laf3-2{
	float: right;
	width: 551px;
}

.la-tit{
	text-align: center;
	height: 54px;
	position: relative;
	overflow: hidden;
}
.la-tit:before{
	content: "";
	height: 1px;
	width: 100%;
	background-color: #dee3ea;
	position: absolute;
	left: 0;
	bottom: 2px;
}
.la-tit a{
	font-weight: bold;
	color: #999;
	display: block;
	padding-bottom: 15px;
	position: relative;
	margin: 0 auto;
	font-size: 28px;
	background: url(../images/icon_title_hd2.png) center no-repeat;
}
.la-tit a.active{
	color: #333;
}
.la-tit a.active span{
	color: #bf0404;
}
.la-tit a.active:before{
	content:"";
	height: 5px;
	width: 40px;
	background-color: #bf0404;
	position: absolute;
	left: 50%;
	margin-left: -20px;
	bottom: 0;
}
.laf3-1-1 h1{
	margin-top: 26px;
	padding: 15px;
	background-color: #f2f2f2;
}
.laf3-1-1 h1 a{
	font-size: 21px;
	font-weight: bold;
	color: #bf0404;
}
.laf3-1-1 h1 p{
	line-height: 28px;
	text-indent: 2em;
	margin-top: 6px;
	margin-bottom: 5px;
}
.laf3-1-1 h1 span{
	font-size: 14px;
	color: #999;
}

.footer{
	background-color: #ededed;
	padding: 25px 0;
	text-align: center;
}
.footer table{margin: 0 auto;}
.footer p{
	margin-left: 10px;
	text-align: left;
	color: #333;
	line-height: 30px;
}
.footer p span{margin-right: 20px;}
.footer p span img{vertical-align: sub; padding-right: 5px;}

.slideBox{
	width: 550px;
	height: 357px;
	position: relative;
}
.slideBox .bd .atext{
	position: absolute;
	width: 100%;
	height: 65px;
	background-color: rgba(0, 0, 0, 0.6);
	padding: 0 20px;
	line-height: 65px;
	color: #fff;
	bottom: 0;
	left: 0;
}
.slideBox .bd li{
	position: relative;
}
.slideBox .bd .atext span{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
	width: 70%;
}
.slideBox .bd .imga img{
	width: 590px;
	height: 357px;
	display: block;
}
.slideBox .hd{
	position: absolute;
	right: 20px;
	bottom: 19px;
	z-index: 10;
}
.slideBox .hd li{
	float: left;
	font-size: 0;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #fff;
	margin-left: 4px;
}
.slideBox .hd li.on{
	background-color: #f4c333;
}
.laf3-2-content{
	margin-top: 26px;
}
.laf3-2-1{
	width: 551px;
	position: relative;
	height: 338px;
}
.peos1{
	margin: 0 -10px;
}
.laf3-2-1 .bd li .peos{
	float: left;
	position: relative;
	/* margin: 0 20px; */
	overflow: hidden;
	width: 50%;
	padding: 0 10px;
}
.laf3-2-1 .bd li .peos .img{
	text-align:center;
	background: #efefef;
	padding-top: 10px;
}
.laf3-2-1 .bd li .img img{
	/* display: block; */
	/* width: 265px; */
	height: 140px;
}
.laf3-2-1 .bd li .text{
	background-color: #f2f2f2;
	padding: 36px 20px 16px;
}
.laf3-2-1 .bd li .text h1{
	font-weight: bold;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.laf3-2-1 .bd li .text p{
	font-size: 14px;
	color: #999;
	line-height: 25px;
	margin-top: 10px;
}
.laf3-2-1 .bd li .look{
	height: 40px;
	background-color: #bf0404;
	text-align: center;
	line-height: 40px;
	display: block;
}
.laf3-2-1 .bd li .look span{
	display: inline-block;
	padding-left: 29px;
	background: url(../images/lgj9_14.png) no-repeat left center;
	color: #fff;
}
.laf3-2-1 .bd li .name{
	width: 100px;
	height: 35px;
	text-align: center;
	line-height: 35px;
	background: rgba(191, 4, 4, 0.7);
	position: absolute;
	top: 125px;
	left: 0;
	right: 0;
	margin: 0 auto;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	border-radius: 4px;
}
.laf3-2-1 .prev{
	background: url(../images/lfj33_03.png) no-repeat 0 -31px;
	width: 24px;
	height: 24px;
	cursor: pointer;
	position: absolute;
	right: 28px;
	top: -61px;
}
.laf3-2-1 .next{
	background: url(../images/lfj33_03.png) no-repeat -28px -31px;
	width: 24px;
	height: 24px;
	cursor: pointer;
	position: absolute;
	right: 0px;
	top: -61px;
}
.laf3-2-1 .prevStop{
	background-position: 0 0;
}
.laf3-2-1 .nextStop{
	background-position: -28px 0;
}

.glmain-box{
	padding: 20px;
	background-color: #fff;
}
.posi{
	background: #f1f1f1;
	padding: 12px;
	font-size: 14px;
}
.dczj-box{
	min-height: 650px;
	overflow: hidden;
	margin-top: 20px;
}
.dczj1-2-t{
    border-bottom: 2px solid #c21920;
    line-height: 50px;
}
.dczj1-2-t span{
    display: inline-block;
    padding-left: 22px;
    position: relative;
    font-size: 18px;
    font-weight: bold;
    color: #ce171c;
}
.dczj1-2-t span:before{
    content: "";
    position: absolute;
    width: 4px;
    height: 20px;
    background: #cccccc;
    left: 0;
    top: 16px;
}
.dczj1-2-lists ul{
    padding: 20px 0;
    border-bottom: 1px dashed #e8e8e8;
}
.dczj1-2-lists ul:last-child{
    border-bottom: none;
}



.xil-top{
    margin-top: 44px;
padding: 0 80px;}
.xil-top h2{
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #666;
font-weight: bold;
    line-height: 55px;}
.xil-top h4{
    width: 45%;
    text-align: center;
    font-size: 21px;
    color: #333;
    line-height: 36px;
    margin:18px auto 28px;
}
.xil-top .xil-top1{
    padding-bottom: 24px;
    border-bottom: 1px solid #dcdcdc;
    color: #999;
	text-align: center;
	margin-top: 30px;
}
.xil-top .xil-top1 i{
    margin: 0 15px;
}
.xil-pf{
    margin-top: 22px;
    margin-bottom: 32px;
}
.xil-pf ul{
    text-align: center;
}
.xil-pf ul li{
    display: inline-block;
    color: #666;
}
.xil-pf ul li span{
    margin: 0 2px;
    width: 19px;
    height: 18px;
    display: inline-block;
    background-image: url(../images/nxfxl2_05.jpg);
    background-repeat: no-repeat;
}
.xil-pf ul li span.bri{
    background-image: url(../images/nxfxl2_03.jpg);
}
.xil-pf ul li em{
    margin-left: 12px;
    color: #333;
}
.xil-pf ul li em i{
    color: #ff6600;
    font-weight: bold;
}
.intj{
    color: #999;
    border: 1px solid #dcdcdc;
    display: inline-block;
    padding: 6px 18px;
    cursor: pointer;
}
.intj:hover{
    border: 1px solid #005bac;
    color: #005bac;
}
.xil-middle .img{
    text-align: center;
}
.xil-middle .text{
    margin-top: 40px;
margin: 50px;}
.xil-middle .text p{
    line-height: 36px;
}
.xil-middle .xil-f{
    margin-top: 26px;
    height: 36px;
    background: #fff8f0;
    line-height: 36px;
    padding: 0 24px;
    color: #666;
}
.xil-middle .xil-f .author{
    float: left;
}
.xil-middle .xil-f .print{
    float: right;
    padding-left: 23px;
}
.xil-middle .xil-f .share{
    float: right;
    margin-left: 20px;
}
.xil-middle .xil-f .share .bdsharebuttonbox{
    float: right;
    margin-top: 5px;
}
.xil-middle{
	margin-top: 40px;
margin-top: 10px;
    text-align: center;
    border: 1px solid #eeeeee;
    font-family: "å¾®è½¯é›…é»‘";
    margin-bottom: 20px;}

.tup-gal{
	margin-top: 20px;
}
.tup-gal .tup-ul{
	margin: 0 -20px;
}
.tup-ul li{
	width: 33.3333%;
	padding: 0 20px;
	margin-bottom: 30px;
	float: left;
}
.tup-ul li a{
	display: block;
	border: 1px solid #efd8d8;
	padding: 20px;
	border-radius: 10px;
	text-align: center;
}
.tup-ul li a i{
	font-weight: bold;
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	text-align: left;
}
.tup-ul li a img{
	/* display: block; */
	/* width: 100%; */
	height: 150px;
	margin-top: 15px;
}
.tup-ul li a span{
	display: block;
	text-align: center;
	color: #bf0404;
	font-size: 14px;
	margin-top: 15px;
	font-weight: bold;
}
.tup-ul li a:hover{
	box-shadow: 0 0 10px #efd8d8;
}

.news-hd{ overflow: hidden;}
.news-hd a{float: left; margin-right: 30px; font-size: 20px; font-weight: bold; color: #525860;}
.news-hd a.active{ color: #cc2826;}

.wkcj{margin-top: 40px;}
.wkcj .la-tit{margin-bottom: 28px;}
.wkcj .la-tit a{background-image: url(../images/icon_title_hd3.png);}
.wkcj h1 a.slh{
	padding-top: 20px;
	padding-bottom: 8px;
	line-height: 32px;
	font-size: 22px;
	font-weight: bold;
	color: #333;
}
.wkcj h1 p{
	font-size: 16px;
	color: #666;
	line-height: 32px;
	text-indent: 2em;
	margin-top: 6px;
	margin-bottom: 5px;
}

.wkcj h1 p a{color: #fd330b;}



.header{height: 280px; padding-top: 90px;}


/* Ã¦Â£â‚¬Ã§Â´Â? */
.search{ float: right; width: 307px; height: 40px; border-radius: 20px; overflow: hidden; margin-right: 10px; margin-top: 20px; background: rgba(255,255,255,.77); }
.search form{ font-size: 0; line-height:0; }
.search .sr{ vertical-align: middle; width: 260px; padding-left: 25px; height: 28px; border: none; outline: none; background:none; line-height: 28px; font-size: 12px; color: #b66464; }
.search .btn{ display: inline-block; vertical-align: middle; width: 40px; height: 40px; border: none; outline: none; background:url(../images/icon_search.png) no-repeat center; cursor: pointer; }
/* Ã¥Â¯Â¼Ã¨Ë†Âª */
.m-nav{width: 100%; height: 72px; line-height: 60px; background: url(../images/nav_bg.png) no-repeat center; }
#nav{float: left; margin-top: 12px;}
#nav>li{ float: left; text-align: center; position: relative; margin-left: 25px;}
#nav>li>a{ display: block; padding: 0 25px; height: 60px; font-size: 24px; color: #fff; position: relative;transition: all .4s;}
#nav>.on>a{background: #921b1a;}
#nav .nav-cont { display: none; position:absolute; z-index: 999; background: #ffffff; width: 100%;  -webkit-box-shadow: 0 0 4px #cdced0; -moz-tbox-shadow: 0 0 4px #cdced0; -o-box-shadow: 0 0 4px #cdced0;  box-shadow: 0 0 4px #cdced0;  }
#nav li ul { top:60px; left: 0; }
#nav li li ul { margin-left: -5px; top: 0; left: 100%; }
#nav li li li{  background: #fbfbfb; border-left: 4px solid #921b1a !important; }
#nav li li li:hover{  background: #e8e8e8 !important; }
#nav .nav-cont li{ border-left: 4px solid #f5f5f5; border-top: 1px dashed #e5e5e5; position: relative; }
#nav .nav-cont li a{ display: block; height:60px; line-height:60px; }
#nav .nav-cont li:hover>a{ color: #921b1a; }
#nav .nav-cont li:hover{ background: #f8f9fa; border-left: 4px solid #921b1a; }
#nav .nav-cont li:first-child{ border-top: 0; }

.old-title{height: 100px; line-height: 60px; text-align: center; background: url(../images/title_hd.png) center no-repeat; margin-bottom: 30px;}
.old-title a{color: #525860; font-size: 26px; font-weight: bold;}
.old-title a b{color: #be1a20; font-size: 30px;}

.news-title{line-height: 60px; text-align: center; position: relative;}
.news-title a{color: #525860; font-size: 26px; font-weight: bold;}
.news-title a b{color: #be1a20; font-size: 30px;}
.news-title a::before{position: absolute;left: 0;top: 30px; content: ""; width: 200px; height: 1px; background-color: #d3d3d3;}
.news-title a::after{position: absolute; right: 0;top: 30px; content: ""; width: 200px; height: 1px; background-color: #d3d3d3;}

.old-txt{font-size: 18px; color: #333; line-height: 32px; text-indent: 2em;}
.old-txt a{color: #f32622;}

.m-box{border: 1px solid #e1e1e1;}
.m-box .hd{height: 58px; background: url(../images/box_title_bg.jpg) #f8eced center right no-repeat; padding: 0 20px;}
.m-box .hd a{line-height: 58px; font-size: 18px; font-weight: bold; color: #525860;}
.m-box .bd{padding: 20px; height: 220px;}

.m-old-list li{line-height: 36px;}
.m-old-list li a {
    float: left;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #333;
    position: relative;
    transition: .2s;
    padding-left: 18px;
	font-size: 18px;
}
.m-old-list li a:before {
    content: "";
    position: absolute;
    left: 0;
    top: 15px;
    width: 6px;
    height: 6px;
    background-color: #e1e1e1;
}
.m-old-list li:hover a{
	color: #cc2826;
	margin-left: 5px;
}
.m-old-list li a:hover:before{
	background-color: #cc2826;
}


.old-box-2 .m-box{float: left; width: 550px;}
.old-box-2 .m-box:nth-child(2n){float: right;width: 620px;}

.old-box-3{border: 1px solid #e1e1e1; overflow: hidden;}
.old-box-3 .m-box{float: left; width: 386px; margin-right: 20px; border: none;}
.old-box-3 .m-box:nth-child(3n){margin-right: 0;}

.dczj1-1{
	height: 720px;
    width: 276px;
    float: left;
    overflow: hidden;
}
.dczj1-2{width: 864px;
    float: right;
    overflow: hidden;
    background: #ffffff;}
	.left_title{ width: 100%; height: 52px; line-height: 45px; background: url(../images/2019csslgj_list_titbj.png) no-repeat; position: relative; text-align: center; }
	.left_title a{ font-size: 20px; font-weight: bold; color: #FFFFFF ; }
	.left_title .app-list{ display: none; position: absolute; top: 0; left: 0; width: 100%; height: 45px; }
	.left_list{ height: 100%; margin-left: 6px; margin-top: -7px; padding: 24px 10px; overflow: hidden; background: #f3f3f3; }
	.left_list .list_ul{ background: #FFFFFF; margin-top: 10px; border-left: 3px solid #cccccc; }
	.left_list .list_ul:first-child{ margin-top: 0; }
	.left_list .list_ul:hover{ background: #d64c4a; border-left: 3px solid #e5b41d; }
	.left_list .list_ul:hover a{ color: #fff; }
	.left_list .list_ul a{display:block;text-align: center;padding: 13px 20px;line-height: 28px;color: #000;}
	.left_list .active{ background: #d64c4a; border-left: 3px solid #e5b41d; }
	.left_list .active a{ color: #fff; }

	.right_pic{  overflow: hidden; background: #FFF; }
	.right_pic .pis{ padding-top:20px; overflow: hidden; margin: 0 -15px; }
	.right_pic .pis li{ width: 25%; float:left; display:block; margin-bottom: 20px; }
	.right_pic .pis li a{ display: block; margin: 0 15px; padding: 5px 5px 0 5px; background: #f8f8f8; border:1px solid #ededed;  -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all .3s ease-out;  }
	.right_pic .pis li a:hover{  -webkit-transform: translateY(-5px); transform: translateY(-5px); -webkit-box-shadow: 3px 3px 6px #cdced0; -moz-tbox-shadow: 3px 3px 6px #cdced0; -o-box-shadow: 3px 3px 6px #cdced0;  box-shadow: 3px 3px 6px #cdced0;  }
	.right_pic .pis li a img { max-width: 100%; display: block; margin: 0 auto; height: 160px; box-sizing: border-box; }
	.right_pic .pis li p{ text-align:center; font-size:16px; height:30px; line-height:30px;letter-spacing:2px;  white-space:nowrap;  overflow:hidden;  text-overflow:ellipsis; }
	

.mb30{margin-bottom: 30px;}